GATK4.0 does not have the any more

HuangShujiaHuangShujia BGI-Shenzhen, ChinaMember

I wander why the mulitple thread parameter [-nt ] has been cancer in GATK4.0? Or GATK 4.0 use a better way to replace the mulitple threads process, like using Spark?

Answers

Sign In or Register to comment.